/* BACKEND */
.tx_solr .tx-bbb-fachuebergreifende-themen {
    padding-right: 1em;
}

/* Filter */
#ftdb-search #ftdb-side-menu-toggle.toggled{
    width: 0;
    /*display: none;*/
}
#ftdb-search #ftdb-side-menu-toggle{
    width: 20rem;
    /*height: 100%;*/
    position: absolute;
    /*background-color: gainsboro;*/
    background-color: #fff6e6;
    overflow: auto;
    top: 32px;
    right: 15px;
    /*    bottom: -30px;*/
    /*transition: width 200ms ease;*/
    z-index:100;
}
@media(min-width: 449px) {
    #ftdb-search #ftdb-side-menu-toggle{
        top: 141px;
    }
    #ftdb_search {
        /*width: 85.7%;*/
    }
}
@media(min-width: 575px) {
    #ftdb-search #ftdb-side-menu-toggle{
        top: 95px;
    }

}
@media(min-width: 768px) {
    #ftdb-search #ftdb-side-menu-toggle{
        top: 75px;
    }
    #ftdb_search {
        /*width: 67.5%;*/
    }
}

@media screen and (min-width: 992px ) {
    #ftdb_search {
        /*width: 60.53%;*/
    }
}

@media screen and (min-width: 1200px ) {
    #ftdb_search {
        /*width: 56%;*/
    }
}
@media screen and (max-width: 991px ) {
    #page_18410 #searchDropdown {
        display: none !important;

    }
    button.btn.searchbar-toggler
    {
        display: none !important;
    }

}


/*searchform */
#ftdb_search{
    /*background-color: #fff6e6 !important;*/
    /*margin-bottom: -0.8rem;*/
    height: auto;
    /*float: right;*/
    position: relative;
    top: -1px;
    /*right: -4px;*/
    /*width: 384px;*/
    /*border: 1px solid #ff8700;*/
    /*box-shadow: 0 1px 3px 0 rgba(255,57,0,0.2);*/
 }

#ftdb_search .bbb_searchform{
    border: 1px solid #ff8700;
    box-shadow: 0 1px 3px 0 rgba(255,57,0,0.2);
     top: 1px;
}
#ftdb_search #ftdb-searchform, #ftdb_search .bbb_searchform {
    padding: 0px;
    margin-bottom: 0;
}
#ftdb-searchform .autocomplete-suggestions.tx-solr-autosuggest{
    right: 0;
}
/*@media(min-width: 992px) {*/
/*    #ftdb-search #ftdb-side-menu-toggle{*/
/*        !*top: 374px;*!*/
/*        !*right:386px*!*/
/*        top: 41px;*/

/*    }*/
/*}*/

#ftdb-search #ftdb-side-menu-toggle.toggled-anim{
    transition: width 200ms ease;
}

/* navbar top */
.ftdb-ms-navbar{
    margin-left: 0;
    margin-right: 0;
    /*margin-bottom: 1.5em;*/
    clear: both;
}
.ftdb-menu-toggle{
    font-size: 1.4em;
}
.ftdb-togglebar-left{
    background-color: #ffc37f;
}
.ftdb-togglebar-right{
    background-color: #ff8700;
    color: #FFFFFF;
    cursor: pointer;
}


/* checkbox-icons */
.ftdb-solr-unchecked::before{
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    content: "\f0c8";
    display:inline-block;
    text-decoration:none;

}
.remove-facet-option::before{
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    content: "\f14a";
    display:inline-block;
    text-decoration:none;
}

#ftdb-search-facets .collapse.show{
    /*background-color: gainsboro !important;*/
    background-color: #fff6e6 !important;
}
#ftdb-search-facets .ftdb-facet-label{
    margin-left: 1.2em;
    font-size: medium;
    font-weight: bold;
}
#ftdb-search-facets .panel-collapse{
    padding: 0 0;
}
#ftdb-search-facets .panel-collapse a{
    /*padding: 0 1em;*/
    /*margin-left: 1em;*/
    /*text-indent: -1em;*/
}
#ftdb-search-facets a.ftdb-facet-collapse[aria-expanded="true"]::before{
    font-family: "Font Awesome 5 Free";
    content: "\f068";
    font-weight: normal;
    font-size: .6rem;
    color: #3b3a3a;
    padding-right: 0.4rem;
    vertical-align: middle;
    display:inline-block;
    text-decoration:none;
}
#ftdb-search-facets a.ftdb-facet-collapse::before{
    font-family: "Font Awesome 5 Free";
    content: "\f067";
    font-weight: normal;
    font-size: .6rem;
    color: #3b3a3a;
    padding-right: 0.4rem;
    vertical-align: middle;
    display:inline-block;
    text-decoration:none;
}

/* facets */
#ftdb-search-facets .form-check:hover, #ftdb-search-facets .panel-heading:hover{
    background-color: #fde6be !important;
}
#ftdb-search-facets .form-check:hover{
    margin-right: -10px;
}

#ftdb-search-facets .form-check{
    padding-left:2.25em;
}

.ftdb-remove-facets{
    /*margin-top: 1em;*/
    text-align: center;
    background-color: #933600;
    background-color: #d27806;
    background-color: #c26800;
    background-color: #b25800;
}
.ftdb-remove-facets:hover{
    color: #FFFFFF;
    background-color: #682900;
    background-color: #923800;

}

a.ftdb-remove{
    color: #FFFFFF;
    font-weight: bolder;
}
a.ftdb-remove:hover{
    /*background-color: #682900;*/
    /*text-decoration: underline;*/
    color: #FFFFFF;
}


/* + - und icons */

#ftdb-menu-toggle.toggle-open .ftdb-menu-toggle::before{
    font-family: "Font Awesome 5 Free";
    content: "\f204";
    font-weight: normal;
    font-size: 1.2rem;
    color: #FFFFFF;
    padding-right: 0.4rem;
    vertical-align: text-top;
    display:inline-block;
    text-decoration:none;
}
/*#ftdb-menu-toggle.toggle-open >span.ftdb-menu-toggle::after{*/
/*    content: " einblenden";*/
/*}*/
/*#ftdb-menu-toggle >span.ftdb-menu-toggle::after{*/
/*    content: " ausblenden";*/
/*}*/
#ftdb-menu-toggle .ftdb-menu-toggle::before{
    font-family: "Font Awesome 5 Free";
    content: "\f205";
    font-weight: normal;
    font-size:1.2rem;
    color: #FFFFFF;
    padding-right: 0.4rem;
    vertical-align: text-top;
    display:inline-block;
    text-decoration:none;
}
.ftdb-togglebar-right:hover{
    background-color: #d27806;
    text-decoration: underline;
}



#ftdbClear{
    visibility: hidden;
}
#ftdbResults{
    margin-top: 1.5em;
}

/* card */
.ftdbResult_card {
    margin: .6em 0;
    width: 100%;
    max-width: 342px;
}
#ftdbResults .ftdb_card {
    position: relative;
    display: flex;
    top: 0;
    /*max-width: 325px;*/
    width: 100%;
    min-width: 320px;
    overflow: hidden;
    border-radius: 11px;
    background-color: #fff;

    transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1), top 0.28s;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16);
}
.ftdb_card_header{
    /*height: 73px;*/
    display: flex;
    /*justify-content: center;*/
    align-content: center !important;
    flex-wrap: wrap;
    color: black;
    /*font-weight: 700;*/
    height: 34px;
    line-height: 1.2rem;
    font-size: 0.9rem;
    padding:  0 1.2rem 0 1.2rem;
    /*padding-top: .5rem;*/
}

.ftdb_card_footer{
    margin: 1rem;
    margin-bottom: .5rem;
    /*margin-left:1em;*/
    /*bottom: 0;*/
    /*position: absolute;*/
    /*height: 13%;*/
}
.ftdb_card_footer i:before{
    padding-right: .2rem;
}
/* Card Hover */
#ftdbResults .ftdb_card:hover {
    top: -8px;
    box-shadow: 0 8px 10px -5px rgba(0, 0, 0, 0.2), 0 0px 12px 0px rgba(0, 0, 0, 0.1), 0 6px 20px 5px rgba(0, 0, 0, 0.12);
}
#ftdbResults .ftdbResult_card a{
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    outline: 0;
    text-decoration: none;
}

/* Tooltip */
/*.ftdb_popovertip-rating{*/
/*    !*padding-top: 1.2rem;*!*/
/*}*/
/*.ftdb_popovertip-rating .tooltip {*/
/*    left: -40px;*/
/*}*/
/*.tooltip > .tooltip-inner{*/
/*    background-color: green !important;*/
/*    color: #000000;*/
/*    border: 1px red solid;*/
/*    padding: 20px;*/
/*}*/

/*.tooltip .tooltip-inner {*/
/*    background-color: yellow !important;*/
/*    color: #000000;*/
/*}*/
/*.tooltip.top > .tooltip-arrow{*/
/*    border-color: black;*/
/*}*/

/* singleview */
.ftdb_singleview{
    margin-left: 4.5rem;
    margin-right: 5.69rem;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f9f9f9;
}

.ftdb_header{
    background-color: #ff8700;
    padding: .5rem .8rem .3rem .8rem;
    margin-bottom: 1rem;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    color: white;
}
.ftdb_header h1{
    color: white;
    font-size: 1.4rem;
    margin-bottom: 0;
}
.ftdb_header h2{
    color: white;
    font-size: 1.1rem;
}

.ftdb_subheader{
    background-color: #a7a4a1;
    padding: .55rem .8rem .1rem .8rem;
    margin-bottom: 1rem;
}
.ftdb_subheader h2{
    color: white;
    font-size: 1.1rem;
}

.ftdb_singledata{
    margin-bottom: 1.5rem;
}

.ftdb_label{
    font-weight: bold;
}


/*!* Rating *!*/
/*:root {*/
/*    --star-size: 20px;*/
/*    --star-color: #fff;*/
/*    --star-background: #fc0;*/
/*}*/

/*.ftdb_stars {*/
/*    --percent: calc(var(--rating) / 5 * 100%);*/
/*    !*--percent: calc(var(--rating) / 5 * 100%);*!*/

/*    display: inline-block;*/
/*    font-size: var(--star-size);*/
/*    !*font-family: Times;*!*/
/*    line-height: 1;*/
/*}*/
/*.ftdb_stars::before {*/
/*    content: '★★★★★';*/
/*    letter-spacing: 1px;*/
/*    background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));*/
/*    -webkit-background-clip: text;*/
/*    -webkit-text-fill-color: transparent;*/
/*    -webkit-text-stroke-width: 1px;*/
/*    -webkit-text-stroke-color: black;*/
/* }*/
/*.ftdb_ratingscore{*/
/*    font-size: .95rem;*/
/*}*/
/*#inputFtdbSearch:not(:valid) ~ #ftdbClear{*/
/*    display: none;*/
/*}*/

/* Forms */
.tx_bbbfachuebergreifendethemen_form .control-label{
    font-weight: bold;
}
.tx_bbbfachuebergreifendethemen_form .tx_bbbfachuebergreifendethemen_formerror{
    margin-bottom: -15px;
}
.tx_bbbfachuebergreifendethemen_form .focusvisible{
    /*display: none;*/
    position: absolute;
    bottom: -17px;
    right: 13px;
    opacity: 0;
}
.tx_bbbfachuebergreifendethemen_form .form-control:focus-within + .focusvisible{
    position: absolute;
    bottom: -17px;
    right: 13px;
    /*justify-content: end;*/
    /*display: flex;*/
    opacity: 1;
}
.tx_bbbfachuebergreifendethemen_form .form-control.input_danger{
    background-color: rgba(239, 0, 0, 0.1);
}

.ftdb-badge{
    color: #3b3a3a;
    background-color:  #cddde0;
}

/* search-switch */
#ftdb-switch{
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0;
    background-color: #ff8700;
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    padding: 7px;
}
.ftdb_switch-button {
    background: rgba(255, 255, 255, 0.56);
    border-radius: 30px;
    overflow: hidden;
    width: 230px;
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    color: #0064a7;
    position: relative;
    padding-right: 120px;
    position: relative;
}
.ftdb_switch-button:before {
     content: "Schlagwort";
     position: absolute;
     top: 0;
     bottom: 0;
     right: 12px;
     width: 100px;
     display: flex;
     align-items: center;
     justify-content: center;
     z-index: 3;
     pointer-events: none;
 }

.ftdb_switch-button-checkbox {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 2;
}
.ftdb_switch-button-checkbox:checked + .ftdb_switch-button-label:before {
     transform: translateX(158px);
     transition: transform 300ms linear;
 }

.ftdb_switch-button-checkbox + .ftdb_switch-button-label {
    position: relative;
    padding: 0 0;
    margin-bottom: 0;
    display: block;
    user-select: none;
    pointer-events: none;
}
.ftdb_switch-button-checkbox + .ftdb_switch-button-label:before {
     content: "";
     background: #fff;
     height: 100%;
     width: 145%;
     position: absolute;
     left: -54px;
     top: 0;
     border-radius: 30px;
     transform: translateX(0);
     transition: transform 300ms;
 }

.ftdb_switch-button-label-span {
    position: relative;
}

/* search results */
.ftdb_result-teaser{
    color: #3b3a3a;
}
.ftdb_results-body{
    padding-bottom: 0;
}
/* Icons */
.ftdb400 .fa.fa-asterisk{
    font-weight: 400;
    width:24px;
}
.ftdb400 svg{
    width:24px;
    height: 24px;
    color: #3b3a3a;
}